» Ubuntu » Пакети

Error

two or more packages specified (egoboo hardy)